
GRUPO 3 B 2023 - Feature #3497

Feature # 3496 (New): Fase 3

Informe Final

12/12/2023 07:26 PM - Esteban Gutierrez

Status: New Start date: 12/12/2023

Priority: Normal Due date: 12/29/2023

Assignee: Martin Salinas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/12/2023 07:27 PM - Esteban Gutierrez

- Assignee set to Martin Salinas

#2 - 12/26/2023 10:18 PM - Esteban Gutierrez

- % Done changed from 0 to 70

#3 - 01/05/2024 02:25 AM - Esteban Gutierrez

- % Done changed from 70 to 100
